@media (max-width: 767px){
    .srch-reset-btn a.btn{
        margin-top: 10px !important;
    }
    .uploadphoto-responsive{
        display: block;
    }
    .grid-uploadphoto-responsive{
        display: none;
    }
}
@media (max-width:576px){
    .concrete_pour_card_chklist .concrete_pour_card_chklist_row{
        display: inline-grid;
    }
    .concrete_pour_card_chklist .concrete_pour_card_chklist_row .concrete_pour_card_chklist_data{
        width: 100% !important;
    }
    .concrete_pour_card_chklist_row_heading{
        display: flex;
    }
}
@media (max-width:450px){
    .allmenu_chklist{
        width:98%;
        overflow-x: auto;
        padding: 5px;
        margin: 0 auto;
    }
    /* .allmenu_chklist_row{
        display: block;
    }
    .allmenu_chklist_row td{
        display: inline-grid;
        width: 100%;
    } */
}
@media (max-width:400px){
    .reschedule_timer{
        display: none;
    }
    .reschedule_timer_icon{
        display: block;
    }
}
 @media (max-width: 320px) {

 .fromcontrol {
	 padding:0 ;
}
.formfield {
    margin: 10px 0;

 }
 }
